CREATE TABLE CRST_AP_INV_SELECT_CRT_MAP
(
  CHECKRUN_NAME               VARCHAR2(50 BYTE),
  ORG_ID                      NUMBER(15),
  CHECKRUN_ID                 NUMBER(15),
  CHECKRUN_NAME_N             VARCHAR2(50 BYTE),
  ORG_ID_N                    NUMBER(15),
  CHECKRUN_ID_N               NUMBER(15)
);